header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) ef
  repository: kara.moe
  conditions:
    tagPresence:
    - 74647611-d33a-4c4c-95b8-87a504f0a7af
    - e2c98c52-9aa4-45c1-a36c-6ff4c5ec4927
    - e232098c-128f-4c79-9297-5f9e5f826eff
    - 083f1539-42a3-4ba8-9a2a-e418130f2872
  actions:
    addTag:
    - tid: 96977ff6-71eb-433d-ae2f-69b0c927d085
      type: 18
